/* Layout fixes voor IE6 */

#header #home {
  background: url("/img/layout/hdr_iq_logo.jpg") no-repeat left top;
}

#header ul {
  height: 1px;
}

#search #button {
  background: url("/img/layout/zoek_submit.gif") no-repeat;
}

#menu_l .item #search {
  background: url("/img/layout/dotted_line.gif") repeat-x left bottom;
  background-color: #EEF3F8;
}

#search #zoek_input {
  width: 106px;
}

#menu_l .item li {
  border: solid 1px #EEF3F8;
}

#menu_l .item li a {
  background: url("/img/layout/dotted_line.gif") repeat-x left bottom;
}

#content_wrapper #frontpage {
  width: 599px;
}

#footer {
  background: url("/img/layout/dotted_line_2.gif") repeat-x left top;
}

#search {
  height: 1px;
}

#promos li {
  zoom: 1; /* triggers hasLayout (IE7 fix) */
  display: block;
  clear: both;
  margin: 8px 8px 0 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid #CCC;
}

#promos ul li {
  margin: 0;
  padding-bottom: 0;
  border-bottom: none;
}

#promos .topdeal,
#artset .topdeal {
  background-image: url("/img/icons/ie6/topdeal.png");
}

#promos .tip,
#artset .tip {
  background-image: url("/img/icons/ie6/tip.png");
}

#promos .actie,
#artset .actie {
  background-image: url("/img/icons/ie6/actie.png");
}

#promos .newitem,
#artset .newitem {
  background-image: url("/img/icons/ie6/newitem.png");
}

#promos .opisop,
#artset .opisop {
  background-image: url("/img/icons/ie6/opisop.png");
}

#promos .500gb,
#artset .500gb {
  background-image: url("/img/icons/ie6/500gb.png");
}

#promos .1000gb,
#artset .1000gb {
  background-image: url("/img/icons/ie6/1000gb.png");
}

#promos .stunt,
#artset .stunt {
  background-image: url("/img/icons/ie6/stunt.png");
}

#promos .fullhd,
#artset .fullhd {
  background-image: url("/img/icons/ie6/fullhd.png");
}

#menu_l .item,
#menu_r .item {
  margin-bottom: 10px;
}